DataBolsa docs
Referência da APIExtensõesCreditNotas

Notas da mesa

Notas da mesa, mais recente primeiro. `entity_id` recorta por classe ou cedente (CNPJ).

GET
/v1/desk/orgs/{org}/notes
AuthorizationBearer <token>

In: header

Path Parameters

orgstring

Id ou slug da organização (de deskGetMe).

Query Parameters

entity_id?string

Recorta por classe ou cedente (CNPJ).

limit?integer

Notas a devolver (1–200).

Range1 <= value <= 200

Response Body

curl -X GET "https://api.databolsa.com/v1/desk/orgs/string/notes?entity_id=string&limit=1"
{
  "data": [
    {
      "id": "string",
      "entity_kind": "string",
      "entity_id": "string",
      "body": "string",
      "author_member_id": "string",
      "author_name": "string",
      "created_at": "string",
      "updated_at": "string"
    }
  ]
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "code": "string"
}